/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.z-link{
	position: relative;
	z-index: 2;
}
html {
  scroll-behavior: smooth;
}

.pricelist ul {
    padding: 0;
    margin: 0;
}
.pricelist li {
    border-bottom: 1px solid #eee;
    display: inline-block;
    padding: 0.3rem 0;
    width: 100%;
    margin-bottom: 0;
}
.pricelist li span {
    float: right;
}

.ysm-search-widget .search-submit:before {
    line-height: 60px;
}